#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.35.0
visibility:           public
id:                   dhall-1.35.0-EScYlPBWRmSwZBxantlke
key:                  dhall-1.35.0-EScYlPBWRmSwZBxantlke
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  8dfcd98ec6f109f29e5e24c0644d2d24
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.2/site-local/dhall-1.35.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dhall-1.35.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.35.0-EScYlPBWRmSwZBxantlke
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.4.1-GV5FdxcUzlgLc5Y3bX6BKz
    aeson-pretty-0.8.8-DAUmU0YIALu3FzHLhqHdma
    ansi-terminal-0.11-9SUfnSzNtAnEruDmblEsr4
    atomic-write-0.2.0.7-FOVwG1vbhwsDDpr6fKs2Bb base-4.14.1.0
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-FxEEI5iqbJoDsYNn4ifz0t
    cborg-0.2.4.0-8KkDBVe66QYwdVGYfatzC
    cborg-json-0.2.2.0-7xTQRj8ZA0KAlojNFWBNU2 containers-0.6.2.1
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    data-fix-0.3.0-B3mVbu6wHElELWsyfRhM5h deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
    either-5.0.1.1-A30AAqblcWY2QMWF3XemIc exceptions-0.10.4
    filepath-1.4.2.1 half-0.3-4DC9CscUT578cmL7Vo9UQJ
    hashable-1.3.0.0-9tpTdzPdswvKC0QIZR69Y8 haskeline-0.8.0.1
    http-client-0.7.2.1-1yK17avxDutCsT5qr03bnu
    http-client-tls-0.3.5.3-8horRukW4L67VDdfuq2qAS
    http-types-0.12.3-Is4GyWo2xim7ffyfiwGoeu
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-8.0.0-9UK0AYsO5Js7II3jyvd9jt
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    mmorph-1.1.3-25ar5RJCkQ8HgHLvsJHAi7 mtl-2.2.2
    network-uri-2.6.3.0-KQnvTeQIKFtAlwJFPdWwaU
    optparse-applicative-0.15.1.0-EGSqvGNokMX25ehE0zny79
    parser-combinators-1.2.1-BgKMLJR8mPH8EvrPvvjrd8
    parsers-0.12.10-GArJihEQG9iCnCRxnwgwPH
    pretty-simple-4.0.0.0-FPXZ96QZ6Hw60v6tr8Qh0v
    prettyprinter-1.7.0-HyYfKbOG4vGHXB57VY2lAo
    prettyprinter-ansi-terminal-1.1.2-3BGsXpzjM7ICni8oPHb3Vp
    profunctors-5.5.2-GWxnqFfQ55HxWb10mfvfh
    repline-0.4.0.0-8lX7VaX9rLqKN9TPXtwf8C
    scientific-0.3.6.2-9r3xAXriXhw1F5N3fuv0sB
    serialise-0.2.3.0-J4N9TjfZ7ZbDUuNnRQSys3 template-haskell-2.16.0.0
    text-1.2.3.2 text-manipulate-0.2.0.1-36uzY8GfCFv8vTHUDQIgaG
    th-lift-instances-0.1.17-BDUAppioq661AaMaGps3uc
    transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-KkafibQ6xVADBmu5FlpAf0
    uri-encode-1.5.0.6-JOww6OopjZ87Io5uXLz2Pi
    vector-0.12.1.2-3tvt8fo7Juj3zpRn38O867

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

